{
  "id": 3149826,
  "name": "Chicago Title and Trust Company, appellee, v. Frank F. Hense et al. Appeal of Harold Lederer et al., appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Hense",
  "decision_date": "1938-10-07",
  "docket_number": "Gen. No. 40,401",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 438,
    "ocr_confidence": 0.536,
    "sha256": "f748fba94dfc6ac0a2c19615f445afe81bbb198b3700d4e4f714d6946dc7b27c",
    "simhash": "1:84691f51805d21bc",
    "word_count": 68
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, appellee, v. Frank F. Hense et al. Appeal of Harold Lederer et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Mills & Karlin, for appellants; Isaac M. Mills, Samuel Arthur Karlin and Robert A. Krant'z, of counsel. Woodward & Tottenhoff, for appellee; Joseph R. Tottenhoff, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, appellee, v. Frank F. Hense et al. Appeal of Harold Lederer et al., appellants.\nGen. No. 40,401.\nOpinion filed October 7, 1938.\nRehearing denied October 24, 1938.\nMills & Karlin, for appellants; Isaac M. Mills, Samuel Arthur Karlin and Robert A. Krant'z, of counsel. Woodward & Tottenhoff, for appellee; Joseph R. Tottenhoff, of counsel."
  },
  "file_name": "0645-02",
  "first_page_order": 695,
  "last_page_order": 695
}
